Bug 804147 - add lrzsz dependency
add lrzsz dependency
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: moserial (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 12:21 EDT by Michael J. Chudobiak
Modified: 2012-04-11 21:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: moserial-3.0.6-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 23:54:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael J. Chudobiak 2012-03-16 12:21:58 EDT
moserial requires the lrzsz package in order to implement the x, y, and z modem features.

moserial calls certain lrzsz command-line tools to implement those functions (not a library).

Please make lrzsz a hard dependency. The moserial README in git master has been updated to mention this requirement.

- Mike (moserial author)
Comment 1 Terje Røsten 2012-03-31 11:58:55 EDT
Thanks for your report!
Comment 2 Fedora Update System 2012-03-31 12:14:15 EDT
moserial-3.0.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/moserial-3.0.6-1.fc15
Comment 3 Fedora Update System 2012-03-31 12:14:45 EDT
moserial-3.0.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/moserial-3.0.6-1.fc16
Comment 4 Fedora Update System 2012-03-31 12:14:54 EDT
moserial-3.0.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/moserial-3.0.6-1.fc17
Comment 5 Fedora Update System 2012-03-31 14:48:46 EDT
Package moserial-3.0.6-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moserial-3.0.6-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5138/moserial-3.0.6-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-04-10 23:54:25 EDT
moserial-3.0.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-11 00:01:20 EDT
moserial-3.0.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-11 12:55:34 EDT
moserial-3.0.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-04-11 13:03:04 EDT
moserial-3.0.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-04-11 21:52:42 EDT
moserial-3.0.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.